<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [infiltration](./bitburner.ns.infiltration.md)

## NS.infiltration property

Namespace for infiltration functions.

**Signature:**

```typescript
readonly infiltration: Infiltration;
```

## Remarks

RAM cost: 0 GB

